/* CSS Document */
body 
{
margin-left: 0px;
margin-top: 0px;
margin-right: 0px;
margin-bottom: 0px;
background-repeat: no-repeat;
scrollbar-face-color:#FFFFFF;
scrollbar-highlight-color: #707070;
scrollbar-3dlight-color: #FFFFFF;
scrollbar-shadow-color: #707070;
scrollbar-darkshadow-color: #FFFFFF;
scrollbar-track-color: #FFFFFF;
scrollbar-arrow-color: #707070
}

body, td, select, input {
	font-family:"±¼¸²",verdana; 
	font-size:12px; 
	text-decoration:none; 
	color:#707070; 
	line-height:16px; 
	letter-spacing: -1px;
	}

td {word-break:break-all;}
img,table {border:0px;}



/* -- ÀÏ¹ÝÀûÀÎ ¸µÅ© -- */
a, a:link, a:visited {font-size: 12px; color:#707070; text-decoration:none; font-family: "µ¸¿ò","verdana";}
a:hover {font-size: 12px; color:#111111; font-family: "µ¸¿ò","verdana"; text-decoration:underline;}



a.total, a.total:link, a.total:visited {font-size: 12px; color:#ffffff; text-decoration:none; font-family: "µ¸¿ò","verdana";}
a.total:hover {font-size: 12px; color:#ffffff; font-family: "µ¸¿ò","verdana"; text-decoration:underline;}

a.total_02, a.total_02:link, a.total_02:visited {font-size: 12px; color:#000000; text-decoration:none; font-family: "µ¸¿ò","verdana";}
a.total_02:hover {font-size: 12px; color:#222222; font-family: "µ¸¿ò","verdana"; text-decoration:underline;}



.input {border:1px #707070 solid; FONT-FAMILY: "±¼¸²","verdana"; font-size: 12px; color:#666666;}
.select {border:1px #707070 solid; FONT-FAMILY: "±¼¸²","verdana"; font-size: 12px; color:#666666;}

/************************* MAIN ****************************/


.topword{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;
	font-weight:bold;
	color: #ffffff;
	text-align:left;
	padding: ;
	}

.topword_gap{ 
	font-family: "±¼¸²","verdana";
	font-size: 11px;
	font-weight:bold;
	color: #aed4f1;
	text-align:center;
	padding: 0 5 0 5;;
	}


.keyword{ 
	font-family: "±¼¸²","verdana";
	font-size: 11px;
	font-weight:bold;
	color: #707070;
	text-align:left;
	padding: 3 0 2 7;
	}

.notice{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #707070;
	text-align:left;
	padding: 0 0 0 0;
	}

.name{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #707070;
	font-weight:bold;
	text-align:center;
	padding: 5 0 0 0;
	}

.list{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #707070;
	font-weight:bold;
	text-align:center;
	letter-spacing:1px;	
	}

.detail_name{ 
	font-family: "±¼¸²","verdana";
	font-size: 16px;	
	color: #111111;
	font-weight:bold;
	text-align:left;
	padding: 0 0 10 0;
	line-height:25px;
	}

.price{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #0465af;
	font-weight:bold;
	text-align:center;
	padding: 0 0 0 0;
	}

.detail_price{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #0465af;
	font-weight:bold;
	text-align:left;
	padding: 0 0 0 0;
	line-height:20px;
	}

.detail_option{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;			
	padding:0 0 2 0;
	}

.info{
	text-align:center;
	padding:10 0 10 0;
}
.detail_img{border:1px #cccccc solid;}


.footerword{ 
	font-family: "±¼¸²","verdana";
	font-size: 11px;
	color: #111111;
	text-align:center;
	padding: 5 0 3 0;
	}

.footerword_gap{ 
	font-family: "±¼¸²","verdana";
	font-size: 11px;
	color: #767676;
	text-align:center;
	padding: 0 5 0 5;;
	}

.footer{ 
	font-family: "±¼¸²","verdana";
	font-size: 11px;
	color: #707070;
	text-align:left;
	padding:;
	letter-spacing:-0.5px;
	}


.path{
	text-align:right;
	padding: 0 10 0 0;
}

.login{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;
	color: #111111;		
	}

.bu { 

	FONT-SIZE: 11px; 
	WIDTH: 45px;
	height:45px;
	COLOR: #333333; 
	FONT-FAMILY: sans-serif, µ¸¿ò; 

}

.bu_02 { 

	FONT-SIZE: 11px; 
	WIDTH: 80px;
	height:20px;
	COLOR: #333333; 
	FONT-FAMILY: sans-serif, µ¸¿ò; 

}

.bu_03 { 

	FONT-SIZE: 11px; 
	WIDTH: 86px;
	height:20px;
	COLOR: #333333; 
	FONT-FAMILY: sans-serif, µ¸¿ò; 

}


.total{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #ffffff;
	font-weight:bold;
	text-align:center;
	padding: 4 0 0 0;
	}

.total_02{ 
	font-family: "±¼¸²","verdana";
	font-size: 12px;	
	color: #000000;
	font-weight:bold;
	text-align:center;
	padding: 4 0 0 0;
	}

/************************* PADDING ****************************/
.pa_5 { padding: 5 0 0 0; }

.pa_10 { padding: 10 0 5 10; }

.top_pa_10 { padding: 10 0 0 0; }

.sub {padding:0 0 3 0;}





/************************* test ****************************/


